|  | Home | Documentation | Member List updated Mon Feb 22 2016 |

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

uddi2__delete_USCOREservice Member List

This is the complete list of members for uddi2__delete_USCOREservice, including all inherited members.

authInfo | uddi2__delete_USCOREservice |
generic | uddi2__delete_USCOREservice |
send(const char *endpoint, char *authInfo) | uddi2__delete_USCOREservice |
serviceKey | uddi2__delete_USCOREservice |
soap | uddi2__delete_USCOREservice |
uddi2__delete_USCOREservice(struct soap *) | uddi2__delete_USCOREservice |
uddi2__delete_USCOREservice(struct soap *, const char *serviceKey) | uddi2__delete_USCOREservice |
uddi2__delete_USCOREservice(struct soap *, std::vector< char * > serviceKeys) | uddi2__delete_USCOREservice |